Installing anbox



  • Is it even possible?
    I've got container and tried to install anbox with this command
    libertine-container-manager exec -i container-identifier -c "snap install --classic anbox-installer && anbox-installer"

    but I got the error :
    ZOE ERROR (from /usr/lib/snap/snap): zoeParseOptions: unknown option (--classic)
    ZOE library version 2013-02-16

    snap -v :
    ZOE ERROR (from /usr/lib/snap/snap): zoeParseOptions: unknown option (-v)
    ZOE library version 2013-02-16

    Any other way to install / run fb messenger ? (aps from open store dont work)


Log in to reply
 

Looks like your connection to UBports Forum was lost, please wait while we try to reconnect.